<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
    <rect value="612 432 216 216"/>
    <!-- start code = infinit code + (marco-infinit)*value/100-->
    <start_code_percent_vcm_trip value="0"/>
    <FCAT_back_near_start_code_percent_vcm_trip value="95"/>
    <FCAT_back_far_start_code_percent_vcm_trip value="0"/>
    <FCAT_back_micro_start_code_percent_vcm_trip value="0"/>
	<FCAT_front_far_start_code_percent_vcm_trip value="0"/>
	<FCAT_front_near_start_code_percent_vcm_trip value="0"/>
	<FCAT_front_middle_start_code_percent_vcm_trip value="0"/>
	<report_af_result_skip_frame_num value="3"/>
</CONFIG_PARA>
